<customization>
<registry>
    <ims>
        <reg-ops>
            <!-- Delete all keys --> 
            <reg-op op="delete" reg-path="/apps/ims"/>
        </reg-ops>
 
        <settings reg-path="/apps/ims">

            <!-- version - The version of the IMS registry settings -->
            <version type="str">1.0</version>

            <ims-acc>
                <!-- Active account defaults to 1 (only one currently supported) -->
                <active-account type="uint">1</active-account>

                <!-- Define default account 1 -->
                <account-1>
                    <name type="str">dev default</name>
                    <profile-mode >1</profile-mode>
                    <authentication-mode>0</authentication-mode>
                    <isim-mandatory-flag>false</isim-mandatory-flag>
                    <!-- no data account set -->
                    <pdp-context-oper-pref>false</pdp-context-oper-pref>
                    <p-cscf-address type="str">10.1.100.18</p-cscf-address>
                    <proxy-port>6666</proxy-port>
                    <transport-protocol>0</transport-protocol>
                    <sig-comp>false</sig-comp>
                    <loose-router>true</loose-router>
                    <registration-events>false</registration-events>
                    <session-timer>300</session-timer>
                    <timer-t1>5000</timer-t1>
                    <timer-t2>40000</timer-t2>
                    <timer-t4>5000</timer-t4>
                    <timer-client-transaction>180000</timer-client-transaction>
                    <userid1 type="str">sip:hotshot@rftn.com</userid1>
                </account-1>
            </ims-acc>

            <service>
                <!-- Displayable user name  -->
                <user-display-name type="str"></user-display-name> 

                <!-- Default user agent -->
                <user-agent type="str">SEMC_IMS_R1</user-agent>
            </service>    

        </settings>
    </ims>
</registry>   
</customization> 
